﻿/* Global.css */

/* Specialty Buttons
----------------------------------------------------------------------------------------------------*/

/* OLD, PROBABLY DELETE THESE TOO */
/*  Facebook Link  */
.facebook_like {
clear:both;
height:30px;
padding:10px 0 0;
}

/* Text links with icons  */
a.expand {
background:url(/img/jinx_sprites.gif) no-repeat scroll -139px -249px transparent;
list-style:none outside none;
overflow:hidden;
padding-left:20px;
}
/*************DELETE ABOVE *******************/


/***************************************************************************************************/
/* Community.css */

.button_panel a {
background-color:#2F3030;
color:#FFF;
font-family:Arial,'Liberation Sans',FreeSans,sans-serif;
font-size:12px;
font-weight:700;
padding:10px 10px 7px;
text-align:center;
text-decoration:none;
}

.button_panel a:hover {
background-color:#000;
}

/***************************************************************************************************/
/* Layout.css */

/* Header (Nav Bar) -> Search Form
----------------------------------------------------------------------------------------------------*/
input.search_btn[type="submit"] {
background:#006AB7 url(/img/search_icon.png) -1px -1px no-repeat;
box-shadow: 0 1px 1px rgba(200, 200, 200, 0.4) inset, 1px 1px 3px rgba(0, 0, 0, 0.2);
border-radius: 0 2px 2px 0;
cursor:pointer;
height:33px;
left:202px;
position:absolute;
width:34px;
}

input.search_btn[type="submit"]:hover {
background-color:#004a80;
}
.search_form {
	border-radius: 2px 0 0 2px; 
}

/* might leave this in layout.css */
input.newsletter_btn[type="submit"] {
/*position:absolute;*/
box-shadow: 0 1px 1px rgba(200, 200, 200, 0.4) inset, 1px 1px 3px rgba(0, 0, 0, 0.2);
border-radius: 0 2px 2px 0;
letter-spacing: 0;
}
input.newsletter_form[type="text"] {
	border-radius: 2px 0 0 2px;
}

input.search_form[type="text"] {
	border-radius: 2px 0 0 2px;
}
/***************************************************************************************************/


/* Blog.css */

/* Blog Navigation Buttons ( Next / Prev ) */

.blog_buttons {
margin: 10px 0 20px;
clear: both;
background: url("/img/sm_divider.png") repeat-x scroll center top rgba(0, 0, 0, 0);
padding: 10px 0 0;
}

/*******************************************************************************************************/

/* Shopping_cart.css */

/* not sure what these rules are for */
a.remove_btn 
{
background: url("/img/jinx_sprites.gif") no-repeat scroll -138px -206px #2F3030;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
display: block;
font-size: 5px;
height: 25px;
text-decoration: none;
text-indent: -9000px;
width: 25px;
}

a.remove_btn:hover {
background-color:#000;
}

/* style for x button in shopping cart */
input.remove_btn 
{
background: url("/img/jinx_sprites.gif") no-repeat scroll -139px -208px #2F3030;
display: block;
font-size: 5px;
height: 25px;
text-decoration: none;
text-indent: -9000px;
width: 25px;
}

input.remove_btn:hover {
background-color:#000;
}


/* small x button for saved items */
div.saved_item input.remove_btn
{
	background-position: -142px -211px;
    float: right;
    height: 18px;
    padding: 8px 8px 9px 9px;
    width: 18px;
}




/**********************************************************************************/
/* NEW BUTTON STYLES */
a.button, input[type="submit"], input[type="button"] {
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 1px rgba(200, 200, 200, 0.4) inset, 1px 1px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 1px rgba(200, 200, 200, 0.4) inset, 1px 1px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 1px rgba(200, 200, 200, 0.4) inset, 1px 1px 3px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	display: inline-block;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: 700;
	line-height: normal !important; /* normalizes this across browsers, so padding will look the same across browsers */
	text-align: center;
	text-decoration:none;
	-webkit-transition: border-color .218s;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
/* fixes padding issues in firefox as well */
input::-moz-focus-inner,
button::-moz-focus-inner { padding:0; border:0; }

a.button:active, input[type="submit"]:active {
	-webkit-box-shadow: inset 0 0 5px #555;
	-moz-box-shadow: inset 0 0 5px #555;
	box-shadow: inset 0 0 5px #555;
}

/* Main button class - used for blue buttons */
.main_btn {
	background-color:#006AB7;
	color:#FFF !important;
	font-size:13px;
	padding:8px 10px;
}

.main_btn:hover {
	background-color:#004a80;
}

/* Main button class - used for red buttons */
.main_btn_red {
	color: #FFF !important;
	background-color: #b12824;
	border:1px solid #B0281A;
	border: 1px solid rgba(191, 63, 63, 0.5);
	font-size:13px;
	padding:8px 10px;
}

.main_btn_red:hover {
	background-color: #99231f;
	border:1px solid #B0281A;
	border-bottom:1px solid #AF301F;
	color: #FFF;
}

/* Alt buttons - gray color */
.alt_button, .alt_btn {
	background-color: #2f3030;
	color: #FFF !important;
	font-size: 13px;
	padding:8px 10px;
}

.alt_button:hover, .alt_btn:hover {
	background-color: #000;
}

/* color change for save changes button */
.eager {
	background-color:#8BAA20;
	color: #FFF;
	font-size: 13px;
	padding:8px 10px;
	border: 1px solid #7E9920;
	text-shadow: 1px 1px 0 #7E9920;
}
.eager:hover {
	background-color:#7E9920;
	color: #fff;
	border: 1px solid #768E1C;
}

/* Check Out Button - Used on the product detail page and shopping cart*/
.checkout {
	color: #FFF !important;
	background-color: #b12824;
	border:1px solid #B0281A;
	border: 1px solid rgba(191, 63, 63, 0.5);
	font-size: 18px;
	padding:8px 10px;
}
.checkout:hover {
	background-color: #99231f;
	border:1px solid #B0281A;
	border-bottom:1px solid #AF301F;
	color: #FFF;
}
.cancel_btn {
	background-color: #AEBCBF;
	color: #FFF !important;
	font-size: 13px;
	padding:8px 10px;
}
.cancel_btn:hover {
	background-color: #97A3A6;
}
/* Button sizing styles */

.sm_btn {
	font-size: 11px;
    padding: 5px 8px;
}

.mini_btn {
	font-size: 10px;
	padding: 3px 5px ;
}


/* Facebook Login Button */

.facebook_login 
{
border: 1px solid rgba(0, 0, 0, 0.1);
border-radius: 2px 2px 2px 2px;
box-shadow: 0 1px 1px rgba(200, 200, 200, 0.4) inset, 1px 1px 3px rgba(0, 0, 0, 0.2);
cursor: pointer;
display: inline-block;
font-family: Arial,Helvetica,Sans-Serif;
line-height: normal !important;
text-align: center;
text-decoration: none;
font-weight: bold;
min-width: 100px;
background:url(/img/sprites/facebook_btn.png) no-repeat scroll 9px 3px #637BAD;
background-color: #637BAD;
color: #FFFFFF !important;
font-size: 13px;
padding: 8px 10px 8px 30px;
margin-left: 10px;
}

.facebook_login span 
{
    border-left: 1px solid #596e9b;
    padding: 8px 0 8px 10px;
    display: inline-block;
}

.facebook_login:hover 
{
text-decoration: none;
background:url(/img/sprites/facebook_btn.png) no-repeat scroll 9px 3px #50638c;
}

.facebook_login:hover span 
{
    border-left: 1px solid #48597e;
}

/*  Add this to a button of you want to expand the width from edge to edge */
.block {
display: block !important;
}




/**********************************************************************************/
/* NEW Detail Buttons */




/* Choose Color Buttons */

.color_container .color_buttons {
list-style:none outside none;
margin:5px 0 0;
overflow:hidden;
width:auto;
}

.color_container .color_buttons .active {
float:left;
margin:2px;
}

.color_container .color_buttons li {
float:left;
margin:2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
}

.color_container .color_buttons li a {
border:1px solid #BDC4C7;
color:#006AB7;
cursor:pointer;
display:block;
height:28px;
width:40px;
line-height:25px;
padding:0px;
text-decoration:none;
box-shadow: 0 1px 1px rgba(0,0,0,0.2);
-webkit-transition: border-color .218s;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
overflow: hidden;
}

.color_container .color_buttons li a:hover 
{
border:1px solid #C6C6C6;
}

.color_container .color_buttons li.active a {
cursor:pointer;
display:block;
height:28px;
width:40px;
line-height:25px;
padding: 0px;
text-decoration:none;
border: 1px solid #006AB7;
box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
color: #fff;
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
overflow: hidden;
}

.color_container .color_buttons li.active a:hover {
border: 1px solid #006AB7;
box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);

}

/* Choose Product / Size Buttons */

.type_buttons, .size_buttons 
{
float:left;
list-style:none outside none;
margin:5px 0 0;
overflow:hidden;
width:auto;
}

.size_buttons 
{
    float: none;
    display: inline-block;
}

.type_buttons li,
.type_buttons li.active
{
float:left;
margin:2px;
padding:0;
}

.size_buttons li,
.size_buttons li.active,
.size_buttons li.outofstock.active,
.size_buttons li.outofstock
{
    display: inline-block;
    margin-right: 3px;
}

.type_buttons li a,
.size_buttons li a 
{
background:  #c1c1e1;
background: -webkit-linear-gradient(top,#fff,#c1c1e1);
background: -moz-linear-gradient(top,#fff,#f1f1f1);
background: -ms-linear-gradient(top,#fff,#f1f1f1);
background: -o-linear-gradient(top,#fff,#f1f1f1);
background: linear-gradient(top,#fff,#f1f1f1);
border: 1px solid #b1b1c1;
border-radius: 2px;
box-shadow: 0 0px 1px rgba(0, 0, 0, 0.1);
color: #666666;
cursor: pointer;
display: inline-block;
font: bold 11px/25px arial,sans-serif;
min-width: 20px;
padding: 2px 7px;
position: relative;
text-align: center;
text-decoration: none;
}

.type_buttons li a:hover,
.size_buttons li a:hover {
background: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
background: -moz-linear-gradient(top,#f8f8f8,#f1f1f1);
background: -ms-linear-gradient(top,#f8f8f8,#f1f1f1);
background: -o-linear-gradient(top,#f8f8f8,#f1f1f1);
background: linear-gradient(top,#f8f8f8,#f1f1f1);
border:1px solid #C6C6C6;
}


.type_buttons li.active a,
.size_buttons li.active a,
.type_buttons li.active a:hover,
.size_buttons li.active a:hover
{
background: #006AB7;
border: 1px solid #006AB7;
box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
color: #fff;
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
}


.size_buttons li.outofstock.active a,
.size_buttons li.outofstock.active a:hover,
.size_buttons li a.outofstock.active,
.size_buttons li a:hover.outofstock.active
{
background: #AF2B2B;
border: 1px solid #AF2B2B;
box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
color: #fff;
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2)
}


.size_buttons li.outofstock a,
.size_buttons li a.outofstock
{
color: #ccc;
background: transparent;
border: 1px dotted rgba(0, 0, 0, 0.1);
box-shadow: none;
}

.size_buttons li.outofstock a:hover,
.size_buttons li a.outofstock:hover
{
color: #AF2B2B;
background: transparent;
border: 1px dotted #AF2B2B;
box-shadow: none;
}



/* Pagination Menu
----------------------------------------------------------------------------------------------------*/
.pagination_container {
float:right;
margin-top: 5px;
margin-bottom: 5px;
}

ul.pagination {
float:right;
list-style:none;
}

ul.pagination li {
float:left;
font-size:11px;
margin:0 2px;
}

ul.pagination li a,ul.pagination li a:visited {
background:  #fff;
background: -webkit-linear-gradient(top,#fff,#f1f1f1);
background: -moz-linear-gradient(top,#fff,#f1f1f1);
background: -ms-linear-gradient(top,#fff,#f1f1f1);
background: -o-linear-gradient(top,#fff,#f1f1f1);
background: linear-gradient(top,#fff,#f1f1f1);
border: 1px solid #D8D8D8;
border-radius: 2px 2px 2px 2px;
color: #666666;
cursor: pointer;
display: inline-block;
min-width: 20px;
padding: 2px 4px;
position: relative;
text-align: center;
text-decoration: none;
}

ul.pagination li a:hover {
background: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
background: -moz-linear-gradient(top,#f8f8f8,#f1f1f1);
background: -ms-linear-gradient(top,#f8f8f8,#f1f1f1);
background: -o-linear-gradient(top,#f8f8f8,#f1f1f1);
background: linear-gradient(top,#f8f8f8,#f1f1f1);
border:1px solid #C6C6C6;
}

ul.pagination li.off a {
background: transparent;
border: 1px solid #D8D8D8;
box-shadow: none;
cursor: text;
text-shadow: none;
color: #d5d5d5;
}

ul.pagination li.off a:hover {
cursor: text;
}

ul.pagination li.active {
background: none repeat scroll 0 0 #006AB7;
border: 1px solid #006AB7;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
color: #FFFFFF;
padding: 2px 4px;
border-radius: 2px 2px 2px 2px;
min-width: 20px;
text-align: center;
font-weight: bold;
}




